@charset "utf-8";

.sd2-container .contents-main h2 {
  color: #656565;
  text-align: center;
  font-family: "SST W55 Regular", sans-serif;
  font-weight: 400;
  font-size: 1.17em;
}

.sd2-container .module-n .img-box img {
  max-width: 100%;
  height: auto;
  width: 100%;
}

.sd2-container .module-n .mod-txt {
  font-size: 68.75%;
  line-height: 1.55;
  margin: 20px auto 0;
  max-width: 690px;
}

.sd2-container .module-n .mod-txt.center {
  text-align: center;
}

.sd2-container .module-r {
  /* ============================================
  .module-r
  用途：画像 2カラム
   */
  width: 690px;
  margin-left: auto;
  margin-right: auto;
}

.sd2-container .module-r .mod-columns {
  display: flex;
}

.sd2-container .module-r .mod-columns .img-box {
  flex: 1 0 45%;
  max-width: 465px;
  max-height: 310px;
  overflow: hidden;
}

.sd2-container .module-r .mod-columns .img-box:nth-of-type(n + 2) {
  margin-left: 10px;
}

.sd2-container .module-r .mod-columns .img-box img {
  max-width: 100%;
}

.sd2-container .module-r .mod-txt {
  font-size: 68.75%;
  line-height: 1.55;
  margin: 20px auto 0;
  max-width: 690px;
}

.sd2-container .module-r .mod-txt .center,
.sd2-container .module-r .mod-txt.center {
  text-align: center;
}

@media screen and (max-width: 640px) {
  .sd2-container .module-r {
    width: 100%;
  }

  .sd2-container .module-r .mod-txt {
    margin: 10px auto 0;
  }
}

@media screen and (max-width: 480px) {
  .sd2-container .module-r {
    flex-wrap: wrap;
  }

  .sd2-container .module-r .mod-columns {
    flex-wrap: wrap;
  }

  .sd2-container .module-r .mod-columns .img-box {
    flex: 0 0 100%;
  }

  .sd2-container .module-r .mod-columns .img-box:nth-of-type(n + 2) {
    margin-left: 0;
    margin-top: 10px;
  }
}

.sd2-container.use-module .module-s {
  /* ============================================
  .module-s
  用途：画像 3カラム
   */
}

.sd2-container .module-s .mod-columns {
  display: flex;
  flex-wrap: nowrap;
}

.sd2-container .module-s .mod-columns .img-box {
  flex: 1 0 30%;
  max-height: 288px;
  max-width: 390px;
  overflow: hidden;
}

.sd2-container .module-s .mod-columns .img-box:nth-of-type(n + 2) {
  margin-left: 10px;
}

.sd2-container .module-s .mod-columns .img-box img {
  max-width: 100%;
}

.sd2-container .module-s .mod-txt {
  font-size: 68.75%;
  line-height: 1.55;
  margin: 20px auto 0;
  max-width: 690px;
}

.sd2-container .module-s .mod-txt .center,
.sd2-container .module-s .mod-txt.center {
  text-align: center;
}

.sd2-container .section.module-c p.name {
  text-align: right;
}

@media screen and (max-width: 480px) {
  .sd2-container .section.module-c {
    width: 100%;
  }

  .sd2-container .section.module-n {
    width: 100%;
  }

  .sd2-container .section.module-s {
    width: 100%;
  }

  .sd2-container .module-s .mod-columns {
    width: 100%;
  }

  .sd2-container .module-s .mod-columns {
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
  }

  .sd2-container .module-s .mod-columns .img-box {
    flex: 0 0 100%;
    width: 100%;
    max-width: none;
    max-height: none;
  }

  .sd2-container .module-s .mod-columns .img-box img {
    width: 100%;
  }

  .sd2-container .module-s .mod-columns .img-box:nth-of-type(n + 2) {
    margin-left: 0;
    margin-top: 10px;
  }

  .sd2-container .module-s .mod-txt {
    margin: 10px auto 0;
  }
}

dl.contents-info {
  margin-top: 0;
}

dl.contents-info dt {
  width: 10em;
}

dl.contents-info dt.sns {
  margin-top: 0.3em;
  line-height: 1.4;
}

dl.contents-info dd {
  margin-left: 10em;
  text-indent: 0;
}

dl.contents-info dd:nth-of-type(5) {
  margin-left: 10em;
}

@media screen and (max-width: 480px) {
  dl.contents-info {
    line-height: 1.5;
  }
  dl.contents-info dd {
    margin-bottom: 0.5em;
  }
}

/*@media screen and (max-width: 480px) {
  dl.contents-info dt {
    width: 100%;
  }

  dl.contents-info dt:nth-of-type(5) {
    width: 100%;
  }
}

dl.contents-info dt:nth-of-type(1),
dl.contents-info dt:nth-of-type(2),
dl.contents-info dt:nth-of-type(3),
dl.contents-info dt:nth-of-type(4) {
  width: 3.5em;
}

dl.contents-info dt:nth-of-type(5) {
  width: 7em;
}*/

.sd2-container p a {
  text-decoration: underline;
}

.sd2-container p:first-of-type {
  margin-bottom: 0px;
}

.sd2-container .section {
  width: 690px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 640px) {
  .sd2-container .section {
    width: auto !important;
  }
}

.sd2-container .module-e {
  text-align: center;
}

.sd2-container .section.module__set-30 {
  margin-top: 30px;
}

.sd2-container .section.module__set-50 {
  margin-top: 50px;
}

.sd2-container .section.module__set-70 {
  margin-top: 70px;
}

@media (max-width: 640px) {
  .sd2-container .newstop {
    padding-top: 150px;
  }
}

#sdFooter {
  padding-bottom: 0;
}

#sdFooter .external-link time.update {
  margin-bottom: 0;
}

br.b41 {
  display: none;
}

@media screen and (max-width: 414px) {
  br.b41 {
    display: block;
  }
}

@media screen and (max-width: 640px) {
  .use-module .sd2-content {
    padding-top: 20px;
    width: auto !important;
    margin-left: 30px;
    margin-right: 30px;
  }
}

.contents-main .border {
  margin-top: 70px;
  padding-top: 15px;
}

.sd2-container .contents-main .border .section {
  width: auto;
}

.sd2-container a.blue-link {
  word-break: break-word;
}

.use-module .module-p {
  /* ============================================
  .module-p
  用途：画像（動画サムネイル用）
   */
  text-align: center;
}

.use-module .module-p .embed {
  display: none;
}

.use-module .module-p .thickbox {
  max-width: 940px;
  margin: 0 auto;
}

.use-module .module-p .thickbox a {
  display: block;
}

.use-module .module-p .thickbox img {
  max-width: 100%;
}

.use-module .module-p .mod-txt {
  font-size: 68.75%;
  line-height: 1.55;
  /*margin: 30px auto 0;*/
  margin: 20px auto 0;
  max-width: 690px;
  text-align: left;
}

.use-module .module-p .mod-txt .center,
.use-module .module-p .mod-txt.center {
  text-align: center;
}

@media screen and (max-width: 640px) {
  .use-module .module-p .embed {
    display: block;
    width: 100% !important;
    height: 0 !important;
    position: relative;
    padding-top: 56.25%;
  }

  .use-module .module-p .embed iframe {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
  }

  .use-module .module-p .thickbox {
    display: none;
  }

  .use-module .module-p .mod-youtube img.poster {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .use-module .module-p .mod-txt {
    margin: 10px auto 0;
  }
}

.use-module .section.module__set-80 {
  margin-top: 80px;
}

@media screen and (max-width: 640px) {
  .use-module .section.module__set-80 {
    margin-top: 40px;
  }
  .use-module .sd4__storiestop {
    padding: 150px 0 100px;
    font-size: 100%;
  }
}

.use-module .module-p .movie-box video {
  width: 940px;
  background-color: #000;
  color: #fff;
}

@media screen and (max-width: 640px) {
  .use-module .module-p .movie-box video {
    width: 100%;
  }
}

.use-module .contents-info a {
}

.use-module .sd4__storiestop {
  padding-top: 60px;
}

@media screen and (min-width: 640px) {
  .use-module .sd4__storiestop {
    padding-top: 60px;
  }
}

@media screen and (max-width: 639px) {
  .use-module .sd4__storiestop {
    padding-top: 150px;
  }
}

.sd2-container .contents-main .border h2 {
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  line-height: 1.95;
}

/* screen reader text */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
